copy2ttab
Prev | Orchestra Opcodes and Operators | Next

## copy2ttab

copy2ttab — Copy data from an f-table to a vector.

## Description

The copy2ttab opcode takes an f-table and copies the contents to a t-var.

## Syntax

    tans copy2ttab tab, kftbl

## Performance

tab -- tables for destination.

kftbl -- f-tables for source.

## See Also

copy2ftab

## Credits

Author: John ffitch
October 2011

New in Csound version 5.15

Prev | Up | Next
copy2ftab | Home | cos